package cn.z.june;

import java.io.File;

/**
 * .
 * Author: lijg
 * Date: 4/7/13
 * Time: 9:41 AM
 */
public class Idea1210Bug {

    public static void main(String[] args) {
        System.out.println("Hello Idea-12.1 bug!");
    }

}
